Categories:
  - Time
License: MIT
AuthorName: Jens Pfahl
AuthorWebSite: https://jepfa.de
WebSite: https://everydaytasks.jepfa.de
SourceCode: https://github.com/jenspfahl/EverydayTasks
IssueTracker: https://github.com/jenspfahl/EverydayTasks/issues
Changelog: https://github.com/jenspfahl/EverydayTasks/releases

AutoName: Everyday Tasks

RepoType: git
Repo: https://github.com/jenspfahl/EverydayTasks

Builds:
  - versionName: 1.0.0
    versionCode: 10000
    commit: v1.0.0
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.0.4
    build:
      - export PATH=$$flutter$$/bin:$PATH
      - flutter packages pub get
      - flutter packages pub run build_runner build --delete-conflicting-outputs
      - flutter config --no-analytics
      - flutter build apk

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.0.0
CurrentVersionCode: 10000
